## fontchooser 1.0.0

=== debian/changelog ===
fontchooser (1.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Moved the package to Git

  [ Emmanuel Bourg ]
  * Removed the doc package to avoid the build failure with Java 11.0.2

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 02 Mar 2019 03:11:00 +0100

fontchooser (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -sa.
  * Use compat level 9.
  * Remove versioned constraints on javahelper dependency.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use canonical URLs.
  * Update homepage field because the old address does not deal
    with fontchooser anymore.
  * Use only Build-Depends field.
  * Fix Lintian warning description-synopsis-starts-with-article.
  * Override Lintian error libfontchooser-java: helper-templates-in-copyright
    because the copyright is accurate.

 -- Markus Koschany <apo@debian.org>  Mon, 02 May 2016 18:04:11 +0200

fontchooser (1.0.0-1) unstable; urgency=low

  * Initial release of FontChooser package. Source is repackaged from
    upstream, using jh_repack. (Closes: #603074)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Wed, 10 Nov 2010 19:15:14 +0000
