=== debian/control ===
Source: fontchooser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends:
 ant,
 debhelper (>= 9),
 default-jdk,
 javahelper
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/java-team/fontchooser.git
Vcs-Browser: https://salsa.debian.org/java-team/fontchooser
Homepage: https://tracker.debian.org/pkg/fontchooser

Package: libfontchooser-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Description: Java control to allow font selection
 Provides a pane of controls designed to allow a user to
 select a font.
